<div class="page">
  <div class="navbar navbar-page">
    <div class="navbar-inner sliding">
      <div class="left">
        <a href="#" class="link back">
          <i class="icon ion-ios-arrow-round-back"></i>
        </a>
      </div>
      <div class="title"></div>
      <div class="right"></div>
    </div>
  </div>
  <div class="page-content">
    <!-- settings -->
    <div class="settings">
      <div class="block-title block-title-page">
        <span class="overline-title">ACCOUNT</span>
      </div>
      <div class="setting-menu">
        <div class="block">
          <div class="list">
            <ul>
              <li>
                <a href="/profile-settings/" class="item-link item-content">
                  <div class="item-inner">
                    <div class="item-title">
                      Profile Settings
                    </div>
                  </div>
                </a>
              </li>
              <li>
                <a href="/password/" class="item-link item-content">
                  <div class="item-inner">
                    <div class="item-title">
                      Manage Password
                    </div>
                  </div>
                </a>
              </li>
            </ul>
          </div>
        </div>
      </div>

      <div class="block-title block-title-page">
        <span class="overline-title">OTHER SETTINGS</span>
      </div>
      <div class="setting-menu">
        <div class="block">
          <div class="list">
            <ul>
              <li>
                <a href="/help/" class="item-link item-content">
                  <div class="item-inner">
                    <div class="item-title">
                      Help
                    </div>
                  </div>
                </a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <!-- end settings -->
  </div>
</div>
